閱讀: 1875|回覆: 0

Adobe宣稱CS4系列產品將相容於雪豹 [複製連結]

Rank: 9Rank: 9Rank: 9

發表
3191
註冊時間
2008-1-30

管理員

發表於 2009-8-27 15:29:50 |顯示全部樓層
Adobe宣稱CS4系列產品將相容於雪豹
文/陳曉莉 (編譯) 2009-08-27        

蘋果與Adobe測試CS4產品相容性發現,除了顯少使用的Flash panels自動更新功能及Adobe Drive無法運作外,其他功能皆不需更新就能相容於雪豹。

蘋果最新的雪豹(Snow Leopard,Mac OS X 10.6)作業系統即將在本周五(8/28)上市,與蘋果平台關係密切的Adobe亦在本周宣布,Adobe Creative Suite 4(CS4)系列產品除了有少許問題外,將可相容於雪豹作業系統。

CS4為Adobe所開發的專業媒體製作軟體套裝產品,含有13種產品及4種服務,依照不同需求組裝6種版本。Adobe產品經理John Nack表示,蘋果與Adobe測試CS4產品相容性發現,除了顯少使用的Flash panels自動更新功能及Adobe Drive無法運作外,其他功能皆不需更新就能相容於雪豹。

根據Adobe所列出的相容性QA,CS4的產品及元件皆相容於雪豹作業系統,而且目前沒有相關的應用程式需要透過更新才能相容於雪豹,Adobe會持續進行相容性測試,一旦有任何需要更新的部份會透過產品中的Adobe Updater功能提醒用戶更新。

不過,Adobe在測試CS4與雪豹相容性仍發現兩個有問題的功能,一是使用者可能無法透過Connections Panel更新CSI擴充程式,這與CS4及蘋果JRE間的互動有關,當使用者進行更新時,會顯示更新完成,但系統仍會持續出現更新通知,二則是 Adobe Version Cue上的Adobe Drive無法在64位元的雪豹上執行。

Adobe表示會針對第一個問題提供更新程式,但建議要在Adobe Version Cue上使用Adobe Drive功能的用戶先現在先不要更新到雪豹。

此外,由於Adobe並未測試CS3或其他舊版軟體與雪豹的相容性,使得外界開始散布CS3並不相容於雪豹的訊息。根據Adobe的說明,舊版的軟體是在多年前發表,因此若使用者在雪豹上安裝這些軟體,在安裝、穩定度及可靠性上可能會遇到問題,同時Adobe也不會針對舊版軟體與雪豹的相容性進行更新。

但Nack澄清,沒有人說雪豹不支援CS3,只是他們把資源投入到其他任務上,而不是去修改那些已經兩歲半的軟體。(編譯/陳曉莉)
← 按讚加入粉絲團!
您需要登入後才可以回覆 登入 | 立即註冊 |

bottom

聯繫我們|手機版|就是酷資訊網 |

GMT+8, 2016-12-10 16:51 , Processed in 0.024385 second(s), 12 queries , Gzip On.

Powered by Discuz!
© 2008-2013 JustCool Inc.

回頂部